## festvox-us-slt-hts 0.2010.10.25

=== debian/changelog ===
festvox-us-slt-hts (0.2010.10.25-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * control: Bump Standards-Version to 4.5.0 (no changes).
  * control: Set Rules-Requires-Root to no.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + festvox-us-slt-hts: Drop versioned constraint on festival in Depends.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 18:09:42 +0200

festvox-us-slt-hts (0.2010.10.25-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.1.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Add myself as uploader.
  * patches/festival24_compat.diff: Typo.
  * copyright: Add licence information for
    lib/voices/us/cmu_us_slt_arctic_hts/README.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Dec 2019 01:34:24 +0100

festvox-us-slt-hts (0.2010.10.25-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.

  [Sergio Oller]
  * Convert voice to festival-2.4 htsvoice format

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Feb 2017 15:14:58 +0100

festvox-us-slt-hts (0.2010.10.25-1) unstable; urgency=medium

  [Sergio Oller]
  * Initial release (Closes: #747618)
  * Fix unset variables in POS tagger
  * Proclaim voice to the Festival system

 -- Sergio Oller <sergioller@gmail.com>  Wed, 18 Jan 2017 00:10:00 +0100
