=== debian/watch ===
version=4
http://festvox.org/packed/festival/2.1/festvox_cmu_us_slt_arctic_hts.tar.gz
